﻿.color  {
	color: #770038; /* dark color -- head background, links color */
}

.color2 {
	color: #FFCC66;  /* light color -- Menu bar background */
}

html, body {
	font-size:0.95em;
}

body , h1 , h2 , h3 , h4 , h5 , h6 , ol , ul , li , p , label , table {
	font-size:0.95em;
	font-family: arial, helvetica, sans serif;
	line-height: 170%;
	color: #000000;
}

body {
	background: url(../images/bg_grey_fade.gif) top left repeat-x #ffffff;
	background-position: 0% 0%;
	height:100%;
	padding-bottom: 1px;
	width: auto;
	margin: 30px;
	text-align: center; /* for IE */
}

form {
	border:0px;
	margin:0px;
	padding:0px;
}

#container {
	margin: 0 auto;
	border: 1px solid #000000;
	width: 770px;
	/* background-color: #ffffff; */
	background-color: #770038;
}

.shade1  {
	background-color: #e6debb; /* dark color -- input dark bar */
}

.shade2 {
	background-color: #f8f3da;  /* light color -- input light bar */
}

.shade3 {
	background-color: #a49e86;  /* very dark color -- input very dark bar */
}

td {
     vertical-align : top;
}

.tblhighlight {
	background-color: #f8f3da;
}

.tbllowlight {
	background-color: #e6debb;
}

pre {
     font-family : monospace;
}

/* ====================================
==  MAIN ID                          ==
=====================================*/
#head{
	background-color: #770038;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: 0px solid #770038;
	clear: both;
}

#page {
	background-color: #ffffff;
	text-align: left;
	margin: 0px;
	border: 0px solid #770038;
	clear: both;
	padding: 5px 50px 50px 50px;
	color: #000000;
}

#page h1 {
	font-size: 120%;
	color: #000000;
	font-family: Palatino Linotype, Times New Roman, serif;
	font-variant: small-caps;
}

#page h2 {
	font-size: 110%;
	color: #000000;
	font-family: Palatino Linotype, Times New Roman, serif;
}

#page p,td,li {
	font-family: arial,helvetica,sans serif;
}

#page a {
	color: #770038;
	text-decoration: none;
}

#page a:hover {
	text-decoration: underline;
}

.sub_section {
	display: block;
	float: none;
	clear: both;
	margin-bottom: 50px;
}

a {
	color: #770038;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* ====================================
==  SHOW / HIDE                      ==
=====================================*/
.hidden {
   		display:none;
}
.shown {
     display:inline;
}



/* ====================================
==  OTHER                            ==
=====================================*/
.ref {
	margin-left:40px;
	text-indent:-20pt;
}

fieldset {
	border: 0px solid #dddddd;
	padding: 5px 15px 5px 15px;
	background: url(../images/bg_grey_fade.gif) top left repeat-x #ffffff;
	margin-bottom:20px;
}

legend {
	border:1px solid #dddddd;
	color:#FFFFFF;
	font-weight: bold;
	margin-left:-15px;
	padding: 2px 5px;
    background-color : #770038;
}

caption {
	background : #770038;
	color : #ffffff;
	padding: 2px 5px;
	font-weight: bold;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #666666;
}

.grid {
	border: 1px solid #666666;
	background-color:#f8f3da;
	width:500px;
}

input {
     font-family : Arial, Helvetica, sans-serif;
     color : #554433;
}

/* ====================================
==  MENU TABS                        ==
=====================================*/
#tabs {
	font-size: 8pt;
	float:left;
	width:100%;
	background: url(../images/bg_meu.gif) top left repeat-x #e1d9c0;
	line-height:normal;
}
#tabs ul {
	margin: 0;
	padding: 5px 10px 0px 10px;
	list-style: none;
}
#tabs li {
	display:inline;
	margin:0;
	padding:0;
}
#tabs a {
	font-family: arial, helvetica, sans-serif;
	float:left;
	background:url(../images/tableft.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 6px;
	text-decoration:none;
	border-bottom: 0px solid #ff760a;
}
#tabs a span {
	float:left;
	display:block;
	background:url(../images/tabright.gif) no-repeat right top;
	padding:2px 8px 1px 0px;
	color:#776655;
	font-weight:bold;
}
#tabs #current a {
	background-position:0% -42px;
	color:#ffffff;
	border-bottom: 0px solid #ffffff;
}

#tabs #current a span {
	background-position:100% -42px;
	color:#770038;
	font-weight:bold;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {
	float:none;
}
/* End IE5-Mac hack */

#tabs a:hover span {
	color:#776655;
}

#tabs a:hover {
	background-position:0% -84px;
	border-bottom: 0px solid #ffffff;
}

#tabs a:hover span {
	background-position:100% -84px;
	color:#994433;
	font-weight:bold;
}

/* ====================================
==  FOOTER                           ==
=====================================*/
#footer {
	margin: 0px;
	padding: 20px 50px 50px 50px;
	text-align: center;
	background-color: #FFFFFF;
}

strong , b {
     font-weight : bold;
}

.border {
     border : 1px solid #000000;
}

.hidden {
     display : none;
}

.shown {
     display : inline;
}

.failed {
	 font-weight:bold;
	 color: #770038;
}

.failedcell {
	 font-weight:bold;
	 color: #FFFFFF;
	 background-color: #770038;
}

.failedinput {
	background-color: #770038;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #000000;
}

.displaybox {
	background: url(../images/bg_displaybox.gif) top right no-repeat #e6debb;
	border: 1px solid #cfc9b1;
	padding: 5px 20px;
}

.evc_q {
	width:512px;
	font-family:verdana,arial,sans-serif;
	font-size: 10pt;
	line-height:11pt;
	font-weight: 900;
	background-color: transparent;
	border:0px solid #CC0000;
	margin-top:10px;
	margin-bottom:10px;
	color:#000000;
}

.evc_a {
	font-family:verdana,arial,sans-serif;
	font-size: 10pt;
	font-weight: 400;
	background-color: transparent;
	border:1px solid #666666;
	overflow:auto;
	color:#444466;
}

.evc_limit {
	font-family:verdana,arial,sans-serif;
	font-size:8pt;
	color: #666666;
	clear:left;
	margin-top:1px;
}

.evc_limit_box {
	font-family:verdana,arial,sans-serif;
	font-size:8pt;
	color: #666666;
	border:0px;
	background-color:transparent;
}
